hoistPattern:
  - '*'
hoistedDependencies:
  '@babel/helper-string-parser@7.27.1':
    '@babel/helper-string-parser': private
  '@babel/helper-validator-identifier@7.27.1':
    '@babel/helper-validator-identifier': private
  '@babel/parser@7.28.0':
    '@babel/parser': private
  '@babel/types@7.28.1':
    '@babel/types': private
  '@jridgewell/sourcemap-codec@1.5.4':
    '@jridgewell/sourcemap-codec': private
  '@vue/compiler-core@3.5.18':
    '@vue/compiler-core': private
  '@vue/compiler-dom@3.5.18':
    '@vue/compiler-dom': private
  '@vue/compiler-sfc@3.5.18':
    '@vue/compiler-sfc': private
  '@vue/compiler-ssr@3.5.18':
    '@vue/compiler-ssr': private
  '@vue/devtools-api@7.7.7':
    '@vue/devtools-api': private
  '@vue/devtools-kit@7.7.7':
    '@vue/devtools-kit': private
  '@vue/devtools-shared@7.7.7':
    '@vue/devtools-shared': private
  '@vue/reactivity@3.5.18':
    '@vue/reactivity': private
  '@vue/runtime-dom@3.5.18':
    '@vue/runtime-dom': private
  '@vue/server-renderer@3.5.18(vue@3.5.18)':
    '@vue/server-renderer': private
  '@vue/shared@3.5.18':
    '@vue/shared': private
  birpc@2.5.0:
    birpc: private
  copy-anything@2.0.6:
    copy-anything: private
  csstype@3.1.3:
    csstype: private
  delegate@3.2.0:
    delegate: private
  entities@4.5.0:
    entities: private
  errno@0.1.8:
    errno: private
  estree-walker@2.0.2:
    estree-walker: private
  good-listener@1.2.2:
    good-listener: private
  graceful-fs@4.2.11:
    graceful-fs: private
  hookable@5.5.3:
    hookable: private
  iconv-lite@0.6.3:
    iconv-lite: private
  image-size@0.5.5:
    image-size: private
  is-what@3.14.1:
    is-what: private
  magic-string@0.30.17:
    magic-string: private
  make-dir@2.1.0:
    make-dir: private
  mime@1.6.0:
    mime: private
  mitt@3.0.1:
    mitt: private
  nanoid@3.3.11:
    nanoid: private
  needle@3.3.1:
    needle: private
  parse-node-version@1.0.1:
    parse-node-version: private
  perfect-debounce@1.0.0:
    perfect-debounce: private
  picocolors@1.1.1:
    picocolors: private
  pify@4.0.1:
    pify: private
  postcss@8.5.6:
    postcss: private
  prr@1.0.1:
    prr: private
  rfdc@1.4.1:
    rfdc: private
  safer-buffer@2.1.2:
    safer-buffer: private
  sax@1.4.1:
    sax: private
  select@1.1.2:
    select: private
  semver@5.7.2:
    semver: private
  source-map-js@1.2.1:
    source-map-js: private
  source-map@0.6.1:
    source-map: private
  speakingurl@14.0.1:
    speakingurl: private
  superjson@2.2.2:
    superjson: private
  tiny-emitter@2.1.0:
    tiny-emitter: private
  tslib@2.8.1:
    tslib: private
included:
  dependencies: true
  devDependencies: true
  optionalDependencies: true
injectedDeps: {}
layoutVersion: 5
nodeLinker: isolated
packageManager: pnpm@9.1.2
pendingBuilds: []
prunedAt: Tue, 12 Aug 2025 02:25:04 GMT
publicHoistPattern:
  - '*eslint*'
  - '*prettier*'
registries:
  default: https://registry.npmmirror.com/
skipped: []
storeDir: D:\.pnpm-store\v3
virtualStoreDir: D:\FF-Project\digital-campus-mini-program\node_modules\.pnpm
virtualStoreDirMaxLength: 120
